Subject: Re: A-10 N/AW Cockpit Photos
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 25 Apr 2002 22:17:02 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, March 31, 2002 12:55 PM
  Subject: A-10 N/AW Cockpit Photos

  Steve, 
          here are some cockpit photos of the A-10 N/AW before it was stripped. Someone ( I don't remember who,can't find their e-maill address) sent them to me last year when I was looking for refs for the Trumpeter kit. Several people have been looking for cockpit shots to correct the Verlinden set for this kit, so I thought it might nice for them to be able to get them off of your site. Keep up the good work!

  you can probably figure this out,but just in case: FCP front cockpit RCP rear cockpit

  Jack Lewis
  Bastrop,TX
  IPMS 40030